INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "flash-player",
  "Adobe Flash Player",
  "application/x-shockwave-flash",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1:Update/standard/flash-player.ymp",
  9,
  "libflashplayer.so",
  "This package contains Adobe's Flash Plugin for the supported Web browsers in addition to a standalone flash player application"
);

INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "gnash",
  "Gnash Free Flash Movie Player",
  "application/x-shockwave-flash",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/gnash.ymp",
  8,
  "libgnashplugin.so",
  "Gnash is a free Flash movie player, which works either standalone, or as a Firefox/Mozilla plugin"
);

INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "swfdec",
  "SWFdec plugin for Flash rendering",
  "application/x-shockwave-flash",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/swfdec-mozilla.ymp",
  8,
  "libswfdecmozilla.so",
  "Mozilla plugin for rendering of Flash animations based on swfdec library"
);

INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "moonlight-plugin",
  "Browser plugin for Novell Moonlight",
  "application/x-silverlight",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/moonlight-plugin.ymp",
  5,
  "libmoonloader.so",
  "Moonlight is an open source implementation of Microsoft Silverlight for Unix systems."
);


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-vm",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.2.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.2.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.3.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.4",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.4.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.4.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.5",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.6",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-applet;jpi-version=1.6.0_00",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.2.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.2.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.3.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.4",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.4.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.4.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.5",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.6",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-openjdk-plugin",
  "The IcedTea Java Web Browser Plugin for Java applets",
  "application/x-java-bean;jpi-version=1.6.0_00",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-openjdk-plugin.ymp",
  5,
  "IcedTeaPlugin.so",
  "Mozilla plugin for executing Java applets from icedtea project" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-vm",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.2.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.2.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.3.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.4",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.4.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.4.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.5",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;version=1.6",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-applet;jpi-version=1.6.0_00",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.2.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.2.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.3",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.3.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.4",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.4.1",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.4.2",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.5",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;version=1.6",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );


INSERT into package (
  pkgname,
  name,
  mimetype,
  architecture,
  appid,
  distribution,
  repo,
  weight,
  filehint,
  description
) VALUES (
  "java-1_6_0-sun-plugin",
  "The Sun Java Web Browser Plugin for Java applets",
  "application/x-java-bean;jpi-version=1.6.0_00",
  "i586",
  "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}",
  "11.1",
  "http://software.opensuse.org/ymp/openSUSE:11.1/standard/java-1_6_0-sun-plugin.ymp",
  5,
  "libnpjp2.so",
  "Mozilla plugin for executing Java applets from Sun Java" );

